/* m-324~css/rss-aggregator-promo.css */
.rss-aggregator-promo li
{
	border-top: 1px dotted #999;
	padding-top: 5px;
	margin-bottom: 10px;
	overflow: hidden;
}

.rss-aggregator-promo li li
{
	border-top: none;
	padding-top: 0;
	margin-bottom: 0;
}

.rss-aggregator-promo p {
	color: #000 !important;
}

.rss-aggregator-promo .attribution { color: #999; padding-top: 5px; }

.rss-aggregator-promo .hd h3 a {
    color: #CC3300 !important;
}

.promo-component.rss-aggregator-promo h3 {
	font-family:arial,sans-serif !important;
	font-size:12px !important;
	font-weight:bold !important;
	line-height:15px !important;
}
.rss-aggregator-promo .hd h3, .rss-aggregator-promo .hd h3 a {
    color: #CC3300 !important;
    font-size: 18px !important;
    line-height: 21px !important;
    font-family: georgia !important;
    font-weight: normal !important;
}
/* m-482~public/css/jobs-box-4.css */
ul#usa-jobs h4
{
	border: none !important;
}

#promo div.jobs-box
{
	padding-left: 0; 
	padding-right: 0;
	width: 300px !important;
}

.jobs-box .hd a
{
	display: inline !important;
}

.jobs-box .hd,
.jobs-box #search-jobs-form,
.jobs-box .featured-job
{
	padding-left: 10px; 
	padding-right: 10px;
	margin-bottom: 0 !important;
}

#promo .jobs-box div
{
	margin-bottom: 0;
}

.jobs-box .browse-all-jobs
{
	clear: both;
	float: left;
	margin: 10px;
	padding-bottom: 0;
	width: 280px;
}


/* Layout 1: Carousel of jobs */
.jobs-carousel
{
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	overflow: hidden;
}	

.jobs-carousel li
{
	display: none;
}

.jobs-carousel li:first-child
{
	display: block;
}

.jobs-carousel li.two-col {
	background-color: #fdfdfd;
	border-right: 1px solid #999;
	width: 114px !important;
	padding: 5px;
}

.jobs-carousel li.two-col .job-title {
	font-weight: bold;
}

#search-jobs-form
{
	clear: both;
	padding-top: 8px;
	padding-bottom: 10px;
}

#search-jobs-form #freetext-searchalljobs 
{
	width: 200px;
	float: left;
	margin-right: 5px;
}

div#promo div.jobs-box .featured-job
{
	border-top: 1px solid #999;
	padding-top: 8px;
}

.jobs-box .featured-job .featured-image
{
	float: left;
	padding-right: 10px;
}

.jobs-box .featured-job div
{
	float: left;
	width: 120px;
}

#promo .jobs-box .featured-job div h4 
{
	border-top: 0 !important;
	font-weight: bold;
	padding-top: 0;
}

.jobs-box .featured-job div h4
{
	font-family: arial, sans-serif !important;
}

/* Layout 2 : List of categories */
.jobs-box .column
{
	margin-left: 20px;
	width: 130px;
	float: left;
}

.jobs-box ul.first
{
	margin-left: 10px;
}
.jobs-box .jobs-categories-overview
{
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 4px;
}

/* Layout 3 : Tools and notifications */

.job-notifications
{
	border-bottom: 1px solid #999;
	overflow: hidden;
}

.job-notifications li
{
	background-color: #fdfdfd;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	float: left;
	height: 110px;
	margin-right: 0;
	padding-left: 10px;
	padding-right: 10px;
	width: 129px;
}

.job-notifications li.edge
{
	border-right: 0;
	width: 130px;
}

.job-notifications li h3
{
	background-repeat: no-repeat;
	background-position: right 0;
	font-size: 14px !important;
	line-height: 17px;
	font-weight: normal !important;
	padding: 3px 53px 20px 0;
	margin-top: 10px !important;
}

/* override some cruft */

body#education #promo div.jobs-box,
body#tv-and-radio #promo div.jobs-box
{
	margin-right: 20px !important;
}

body#education #promo div.jobs-box div.carousel-navigation,
body#tv-and-radio #promo div.jobs-box div.carousel-navigation
{
	position: relative;
	top: -20px;
}

body#feature-trailblock .promo-horizontal div.jobs-box
{
	border-top: none;
	margin-right: 20px !important;
	padding-top: 0;
}
/* m-661~static/1605/comment-common.css */
.discussion .comment-author h3
{
	font-weight: normal;
	font-family: arial, sans-serif;
	font-size: 12px;
}

.discussion .comment-author h3
{
	font-weight: bold;
}

.discussion .comment-legend
{
	float: right;
	padding-bottom: 20px;
}

.discussion .comment-legend img
{
	margin-right: 5px;
	vertical-align: middle;
	margin-bottom: 5px;
}

.discussion .comment
{
	clear: both;
	margin-bottom: 15px;
	overflow: hidden;
}

.discussion .comment-body
{
	clear: both;
}

.discussion .comment .author-profile-picture img
{
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

.discussion p
{
	margin-bottom: 10px;
}

.discussion .comment-author
{
	float: left;
}

.twelve-col .comment-author
{
	width: 780px;
}

.eight-col .comment-author
{
	width: 460px;
}

.six-col .comment-author {
	width: 300px;
}

.discussion .comment-tools
{
	width: 140px;
	float: right;
}

#content .discussion .comment-tools li {
	margin-bottom: 0px;
}

.discussion .date,
.discussion .moderated
{
	color: #999;
}

.discussion .comment-body blockquote
{
	color: #666;
	margin: 0 40px;
}

.discussion .comment-tools
{
    overflow: visible;
}

.discussion .comment-tools li
{
	padding: 3px 0;
	border-bottom: 1px dotted #999;
}

.discussion .comment-tools li.clip,
.discussion .comment-tools li.link
{
	float: left;
	border-bottom: 0;
}

.discussion .comment-tools li.link
{
    line-height: 1.45;
}

.discussion .comment-tools li.clip
{
	padding-top: 3px;
	margin-right: 1px;
}

.discussion .comment-tools li.clip input
{
	background: none;
	border: 0;
	color: #005689;
	cursor: pointer;
	font-family: arial, sans-serif;
	font-size: 12px;
	margin-left: -3px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.discussion .comment-tools li.clip input
	{
		margin-left: 0;	
	}
}

.discussion .comment-tools li.clip:hover
{
	text-decoration: underline;
	color: #005859;
}

.discussion .author-tier img
{
	float: right;
	margin-top: 5px;
	margin-left: 5px;
	text-align: right;
}

.discussion li.recomended
{
	display: none;
}

.discussion li.recomended,
.discussion li.abuse-report
{
	cursor: pointer;
}

.discussion li.permalink
{
	background-color: #ededed;
	border: 1px solid #ccc;
	clear: left;
	left: -222px;
	position: relative;
	width: 350px;
	padding: 5px;
	padding-bottom: 9px;
}

.discussion li.permalink span
{
	color: #005689;
 	float: right;
	font-size: 11px;
	text-decoration: underline;
	cursor: pointer;
}

.discussion li.permalink input
{
	width: 300px;
	display: block;
}

.discussion-page {
    border-top-style: solid;
    border-top-width: 1px;
}

.discussion-page .discussion-title {
    padding-bottom: 34px;
}

.discussion-page .discussion-poster a {
    display: block;
    font-weight: bold;
}

.discussion-page .author-profile-picture span
{
    font-weight: bold;
}

.discussion .badges {
    float: right;
}

.discussion .profile {
    float: left;
    width: 360px;
    margin-bottom: 10px;
}

.discussion .profile .date {
    font-weight: normal;
    margin-bottom: 0;
}
/* m-661~static/1605/comment-list.css */
.discussion h2
{
	font-weight: bold;
}

.discussion h2 span
{
	font-weight: normal;
	font-family: arial, sans-serif;
	font-size: 12px;
}

#show-all-comments
{
	margin-bottom: 20px;
	font-weight: bold;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 10px;
}
.discussion #show-all-comments
{
	margin-bottom: 5px;
	border: 0;
}

.discussion .comment-author img.author-profile-picture {
    float: left;
    margin-right: 4px;
}

.discussion .comment-author a {
    font-weight: bold;
}

.discussion .comment-author .comment-body a {
    font-weight: normal;
}

.discussion-pagination li 
{
    border-top: medium none !important;
    color: #666666;
    display: inline;
    float: none !important;
    font-weight: bold;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
    padding: 0 0.4em 0 0 !important;
	width: auto !important;
}

.discussion-pagination 
{
    border-bottom: 1px dotted #999999;
    clear: left;
    margin-bottom: 0 !important;
    overflow: hidden;
    padding: 3px 0;
	width: 460px !important;
}

div.content-comment-list + .discussion-pagination
{
	width: 480px !important;
}

/* following is for popup window. It should be removed when popup comments are removed from R2 */

body.popup-comments
{
	padding-bottom: 25px;
}
/* m-661~static/1605/post-comment.css */
#post-area .user
{
	margin-bottom: 20px;
}

#post-area
{
	background-color: #eee;
	padding: 10px;
	overflow: hidden;
	border-width: 1px 0;
	border-style: solid;
	width: 460px;
	clear: both;
}

#post-area .action
{
	margin-bottom: 10px;
}

#post-area form textarea
{
	margin-bottom: 10px;
}

#post-area .user img
{
	margin-right: 5px;
	float: left;
}

#post-area .user .author-tier img
{
	margin-right: 0;
}

#post-area .user .premoderated
{
	color: red;
	margin-top: 10px;
	font-weight: bold;
}

#post-area form textarea
{
	width: 455px;
	height: 245px;
	font-family: arial, sans-serif;
	padding: 2px;
	font-size: 12px;
}

#post-area form p
{
	float: left;
}

#post-area .formatting
{
	margin-bottom: 2px;
}

#post-area form .post-comment,
#post-area .formatting p
{
	float: right;
}

#post-area span.author-tier
{
	display: block;
	float: right;
	text-align: right;
}

#post-area button
{
	cursor: pointer;
}

#comment-body {
    height: 250px;
}


/* m-661~static/1605/report-abuse.css */
.stand-alone h2
{
	font-size: 14px !important;
	font-family: georgia, serif;
	font-weight: bold;
	border-top-width: 10px;
	border-top-style: solid;
	margin-bottom: 14px;
	padding-top: 2px;
}

.ui-dialog-title
{
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 5px;
}

.ui-dialog
{
	border: 10px solid #ccc;
	font-size: 12px;
	line-height: 15px;
	width: 400px;
	background-color: #fff;
}

#discussion-abuse-box
{
	clear: both;
}

#discussion-abuse-box textarea
{
	width: 370px;
	height: 100px;
}

#ui-dialog-title-discussion-abuse-box,
#ui-dialog-title-discussion-abuse-box-thanks
{
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 6px 10px 10px;
}

.ui-dialog .ui-dialog-titlebar-close
{
	float: right;
	margin: 6px 10px 10px;
	font-weight: normal;
}

.ui-dialog .ui-dialog-titlebar
{
	margin-bottom: 10px;
	background-color: #e5e4e5;
	overflow: hidden;
}

.field
{
	margin-bottom: 20px;
}

.field .gutter
{
	display: block;
	padding-bottom: 3px;
}

.stand-alone #discussion-abuse-box,
#discussion-abuse-box-thanks.stand-alone
{
	padding: 0;
	margin-bottom: 20px;
}

.report-form-loading
{
	margin: 10px;
}

.errorlist li
{
	color: red;
	font-weight: bold;
}

.ui-widget-overlay
{
	top: 0;
	position: absolute;
	background-color: #000;
	opacity: 0.3;
	filter: alpha(opacity = 30); /* IE opacity */
}
/* m-87~styles/simplelightbox.css */
div.simple-lightbox-image {
    position: absolute;
    top: 0px;
    left: 25%;
    padding: 20px;
    z-index: 1000;
    background: #fff;
    text-align: center;
    border: 1px solid #333;
    display: none;
}

div.simple-lightbox-image div.simple-lightbox-controls {
    margin-top: 10px;
    text-align: right;
}

div.simple-lightbox-image div.simple-lightbox-controls span {
    font-weight: bold;
    font-size: 20px;
    line-height: 0px;
    color: #000;
}

div.simple-lightbox-image div.simple-lightbox-controls p.caption {
    width: 450px;
    text-align: center;
    margin: 0 auto 10px auto;
    font-size: 14px;
}

div.simple-lightbox-image div.simple-lightbox-controls a {
    color: #666;
}

div.simple-lightbox-loader {
    display: inline;
    font-style: italic;
    float: none !important;
    margin: 0 !important;
    padding-left: 5px;
}
div.simple-lightbox-loader img {
    float: none;
    margin: 0;
    vertical-align: middle;
    height: 20px;
}

div.simple-lightbox-overlay {
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1000px;
    z-index: 500;
}
/* m-87~styles/twitter-app.css */
.twitter-container
 {
     clear: left;
 }

 .twitter-container .hd 
 {
     padding-bottom: 5px;
 }

 .twitter-container h2
 {
     border-top: none !important;
     margin-bottom: 0 !Important;
     padding-top: 0 !important;
 }
 
 .twitter-container .auto-refresh
 {
 	padding-top: 5px;
 	padding-left: 23px;
 	margin-bottom: 0px !important;
 	background-position: left center;
 	background-image: url('http://image.guardian.co.uk/sys-images/Global/content/icons/2010/05/20/icon_autorefresh_off.gif');
 }
 
 .twitter-container .new-tweets
 {
 	display: none;
 	padding-bottom: 2px !important;
 	margin-bottom: 0px !important;
 	
 }

 .twitter-container li img,
 .twitter-container li div 
 {
     margin: 2px 10px 0 0;
     float: left;
 }

 .twitter-container li 
 {
 	overflow: hidden;
     padding-bottom: 12px !important;
 }

 .twitter-container p.first 
 {
     border-top: none !important;
     padding-bottom: 5px !important;
 }

 .twitter-container li p 
 {
     margin-left: 50px;
 }

 .twitter-container span 
 {
     color: #7F7F7F;
     display: block;
     font-style: italic;
     margin-left: 50px;
 }

 .twitter-container span a 
 {
     color: #7F7F7F;
 }
 
 .twitter-container-narrow li p,
 .twitter-container-narrow span
 {
 	margin-left: 0;
 }
 
 .twitter-container-narrow .hd
 {
 	background: url(http://www.guardian.co.uk/twitter/images/twitter-logo.png) right 3px no-repeat;
 	zoom: 1;
 }
 
 .twitter-container-narrow .hd h2
 {
 	width: 60%;
 }

.twitter-container.tint .hd
{
	padding-bottom: 15px;
	margin-bottom: 0;
}

.twitter-container.tint .bd
{
	background-color: #ededed;
	padding: 0 5px 15px;
}

.twitter-container.tint p.l2
{
	border-top: 1px dotted #999;
}

.twitter-container.tint .ft
{
	background-color: #ededed;
	padding: 2px 5px 15px;
	margin-top: 0;
}

.twitter-container li.l1 {
    padding-bottom: 12px !important;
}	

/* m-963~related-information/static/related-information-5.css */

div.related-content
{
	border-bottom: 20px solid #FFF;
	overflow: hidden;
}

.related-content.eight-col .bd
{
	background: #FFF url(http://resource.guim.co.uk/related-information/css/horizontal-related-information.gif)  repeat-y top left;
	overflow: hidden;
}

.related-content .hd h3
{
	font-weight: bold !important;
}

.related-content .related-keywords .b4
{
	border-top-style: dotted;
	border-color: #999;
}

.related-content p.l1
{
	margin-top: 8px;
}

.related-content .package
{
	margin-top: 17px;
}


.related-keywords
{
    clear: both;
    margin-bottom: 17px;
}

.related-keywords h4
{
	padding-bottom: 2px;
}

.related-keywords h4.b3
{
	border-color: #999 !important;
}

.related-keywords .t6
{
	margin-top: 9px;
}

.related-keywords h4.b4
{
	margin-top: 0;
}

.related-keywords li
{
    display: inline;
	border-top: none;
}

